
img {
    max-width: 100%;
}

.menu-log {
    margin-bottom: 0;
}

.menu-log li {
}

.menu-log li a:hover {
    font-weight: 700;
}

.menu-log li:last-child a {
    border-bottom: 0px;
}

.menu-log li a {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0s, 0s;
    transition-duration: 0s, 0s;
    text-decoration: none;
    line-height: 40px;
    border-bottom: 1px solid #ededed;
    display: block;
}

.card-footer,
.card-header {
    background: none;
}

.home-brochures-press .wrapper-brochure .img-back {
    object-fit: contain;
    -o-object-fit: contain;
}


/* Menu */

.overlay:after {
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;
    left: 0;
   /* background: #1d1d1b; */
    content: "";
    position: absolute;
}

.overlay.active {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

.overlay {
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    right: 0;
    -webkit-transform: translate(250px, 0);
    -moz-transform: translate(250px, 0);
    -ms-transform: translate(250px, 0);
    -o-transform: translate(250px, 0);
    transform: translate(250px, 0);
    position: fixed;
    display: block;
    top: 0;
    height: 100%;
    z-index: 501;
    width: 250px;
}

.overlay-1 .wrap{

    background: #2d403e;
}
.overlay-2 .wrap{
    background: #4ba98c;
}
.wrap {
    background: #1d1d1b;
    height: 100%;
}

.shadow {
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 500;
}

.shadow.active {
    display: block;
}

button.btn-sidebar:hover {
    right: 0;
}
button.btn-sidebar {
    position: fixed;
    right: -20px;
    top: 200px;
}

button.btn-sidebar-3{
    top: 290px;
}
button.btn-sidebar-2{
    top: 245px;
    background: #4ba98c;
}
.btn-sidebar:focus{
    outline: none;
}
.btn-sidebar{
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    display: block;
    width: 60px;
    height: 40px;
    background: #2d403e;
    z-index: 100;
    color:#ffffff;
    text-align: center;
    border: 0px;
    padding: 0px;
    padding-right: 20px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    cursor: pointer;
}

.btn-sidebar i {
    line-height: 40px;
    position: absolute;
    display: block;
    text-align: center;
    left: 0;
    top: 0;
    right: 20px;
}
button.btn-sidebar.active{
    -webkit-transform: translate(-250px, 0);
    -moz-transform: translate(-250px, 0);
    -ms-transform: translate(-250px, 0);
    -o-transform: translate(-250px, 0);
    transform: translate(-250px, 0);
    z-index: 1000;
}
#slider_leaderboard{
    z-index: 0;
}
.wrapper-sidebar h4 span{
    font-weight: 400;
}
.wrapper-sidebar form{
    margin-top: 20px;
}
.wrapper-sidebar form input:focus{
    outline: none;
}
.wrapper-sidebar form input::placeholder{
    color:#ffffff;
}
.wrapper-sidebar form input[type="checkbox"]{
    background: none;
}
.wrapper-sidebar label.checkbox span:before{
    border-color: #ffffff;
    background: #ffffff;
}
.wrapper-sidebar label.checkbox{
    margin-bottom: 20px;
}
.wrapper-sidebar label.checkbox span{

    border-color: #ffffff;
}
.wrapper-sidebar form input{
    margin-bottom: 20px;
    color:#ffffff;
    width: 100%;
    padding: 0px 20px;
    line-height: 40px;
    min-height:40px;
    border-radius: 25px;
    border: 0px;
    font-size: 12px;
    background: rgba(255,255,255,0.2);

}
.wrapper-sidebar label.checkbox {
    color: #ffffff;
}
.wrapper-sidebar h4 span:first-child{
    font-size: 14px;
}
.wrapper-sidebar form{
    width: 100%;
}
.wrapper-sidebar {
    z-index: 100;
    padding: 20px;
}
.wrapper-sidebar .share-sidebar li a i.flaticon-next-2{

    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
}
.wrapper-sidebar .share-sidebar li a:hover i.flaticon-next-2{
    -webkit-transform: translate(-5px, 0);
    -moz-transform: translate(-5px, 0);
    -ms-transform: translate(-5px, 0);
    -o-transform: translate(-5px, 0);
    transform: translate(-5px, 0);
}
.wrapper-sidebar .share-sidebar li {
    margin-bottom: 10px;
}
.wrapper-sidebar .share-sidebar li a:hover{
    text-decoration: none;
}
.wrapper-sidebar .share-sidebar{
    margin-top: 20px;
}
.wrapper-sidebar .share-sidebar i{
    width: 30px;
}
#wrapper{
    overflow: hidden;
}
.wrapper-sidebar form .btn:hover{
    background: #ffffff;
    color: #304040;
}
.wrapper-sidebar form .btn{
    background: none;
    border: 1px solid #ffffff;
    color: #ffffff;
}
.wrapper-statement p{
    color: #bebebe;
}

.wrapper-statement{
    padding: 50px 20px;
    margin-bottom: 20px;
    background: url(../../Img/bg-state-2.jpg) no-repeat center center;
    background-size: cover;
    border-bottom: 4px solid #ffffff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.wrapper-statement .number-state {
    font-size: 42px;
    margin-top: 0px;
}
.html-video{
    width: 100%;
}
.slider_video .slick-next::after{
    font-family: "Flaticon";
    content: "\f162";
    font-weight: normal;
    font-size: 12px;
    color:#304040;
}
.slider_video .slick-prev::after {
    font-family: "Flaticon";
    content: "\f108";
    font-weight: normal;
    font-size: 12px;
    color:#304040;
}
.slider_video .slick-next,
.slider_video .slick-prev{
    position: absolute;
    left:20px;
    outline: none;
    cursor: pointer;
    color: #ffffff;
    top: 50%;
    font-size: 0;
    margin-top: -30px;
    width: 60px;
    z-index: 100;
    border: 0;
    height: 60px;
    background: rgba(255,255, 255, 0.8);
    border-radius: 50%;
    -webkit-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

.slider_video .slick-next{
    left: inherit;
    right: 20px;
}
.slider_video .dots-slider{
    bottom: 0;
}
.slider_video .slick-dots {
    display: block;
    height: 40px;
    bottom: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.slider_video .slick-dots li:before{
    display: none;
}
.slider_video .wrapper-video .card {
    padding: 50px;
    min-height: 500px;

}

.category a{
    color: #547273;
    text-decoration: underline;
}
.category a:hover{
    text-decoration: none;
}
.flag {
    max-width: 22px;
    margin-top: 0px;
}
